Time::DaysInMonth(3)

NAME
Time::DaysInMonth -- simply report the number of days in a month

SYNOPSIS
        use Time::DaysInMonth;
        $days = days_in($year, $month_1_to_12);
        $leapyear = is_leap($year);

DESCRIPTION
DaysInMonth is simply a package to report the number of days in a month. That's all it does. Really!

AUTHOR
David Muir Sharnoff <muir@idiom.org>

BUGS
This only deals with the "modern" calendar. Look elsewhere for historical time and date support.

LICENSE
Copyright (C) 1996-1999 David Muir Sharnoff. License hereby granted for anyone to use, modify or redistribute this module at their own risk. Please feed useful changes back to muir@idiom.org.